### Method

# EDataServer SourceMailComposition set_reply_style

since: 3.20

#### Declaration [src]

    void
    e_source_mail_composition_set_reply_style (
      ESourceMailComposition* extension,
      ESourceMailCompositionReplyStyle reply_style
    )

#### Description [src]

Sets preferred reply style to be used when replying using the associated account. To unset the preference, use the `E_SOURCE_MAIL_COMPOSITION_REPLY_STYLE_DEFAULT`.

Available since: 3.20

Sets property | `EDataServer.SourceMailComposition:reply-style`

#### Parameters

`reply_style`

  Type: `ESourceMailCompositionReplyStyle`

  An `ESourceMailCompositionReplyStyle`.